WordPress.org

Making WordPress.org

Opened 5 years ago

Last modified 6 weeks ago

#2537 accepted enhancement

Support Forums: Audit Log for Mod Actions

Reported by: Ipstenu Owned by: netweb
Milestone: Priority: normal
Component: Support Forums Keywords:
Cc:

Description

It would be helpful if the forums logged who marked a post resolved (or unresovled) as well as closed etc.

From a moderator perspective, this would help track down plugin developers (for example) who automate resolving tickets. It would also mean we'd know who to ping if someone closed a post without a comment.

Example:

  • Marked Resolved by Mika 11 Jan 2017, 22:00
  • Marked unresolved by Otto 11 Jan 2017, 22:30

or

  • Closed by Jan 13 Feb 2017, 11:30
  • Opened by Marius 14 Feb 2017, 00:13

Change History (6)

This ticket was mentioned in Slack in #forums by sergey. View the logs.


5 years ago

This ticket was mentioned in Slack in #forums by clorith. View the logs.


4 years ago

#3 @netweb
4 years ago

  • Owner set to netweb
  • Status changed from new to accepted

#4 @dd32
9 months ago

In 10580:

Support Forums: Add a user log entry when a user is blocked or unblocked.

See #4691.
See #2537.

This ticket was mentioned in Slack in #forums by clorith. View the logs.


8 months ago

#6 @fierevere
6 weeks ago

#5869 was marked as a duplicate.

Note: See TracTickets for help on using tickets.